
.CalenderView{
	background-color: #eee;
}

.CalenderView_controlBar{
	padding: 5px;
	height: 23px;
}
.CalenderView_controlBarInner{
	margin: auto;
	width: 100%;
        text-align: center;
}

.CalenderView_calendar{
	padding:15px;
}

.CalenderView_calendar table{
	width: 100%;
	height: 100%;
}

.CalenderView_calendar table tr{
	
}

.CalenderView_calendar table th{
	background-color: #e5e5e5;
	color: #45aac7;
        font-size: 26px;
        width: 10%;
}

.CalenderView_calendar table td{
	background-color: #e5e5e5;
	color: #444444;
	cursor: pointer;
        font-size: 20px;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.CalenderView_calendar table td:hover{
	background-color: #d5d5d5;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.CalenderView_calendar .highlighted{
	background-color: #cccccc;
}

.CalenderView_calendar .highlighted:hover{
	background-color: #b5b5b5;
}

.dd-container {
    display: inline-block;
    margin: 0px 5px;
    text-align: left;
}

.dd-selected {
padding: 8px !important; 
}